CVE-2016-8683

Published: 15 February 2017

The ReadPCXImage function in coders/pcx.c in GraphicsMagick 1.3.25 allows remote attackers to have unspecified impact via a crafted image, which triggers a memory allocation failure and a "file truncation error for corrupt file."

From the Ubuntu security team

It was discovered that GraphicsMagick incorrectly handled certain image files. An attacker could possibly use this issue to cause a denial of service or other unspecified impact.

Priority

Medium

CVSS 3 base score: 7.8

Status

Package Release Status
graphicsmagick
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(1.3.25-5)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (1.3.23-1ubuntu0.1)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (1.3.18-1ubuntu3.1)